/* global */
* {margin:0;padding:0}

/* links */
a:link, a:visited {
	font-family: "Roboto Medium", sans-serif; font-weight:normal; font-style:normal; font-size:1.0em; color: #000000; text-decoration: underline; }

a:hover, a:active {
	color:#f00078;text-decoration:underline
}

/* general */
img {border:none}
form {margin: 0 0 1.5em}
form.page-wrap-form {margin-bottom:0}
p {margin: 0 0 1.5em}
hr {background:#ccc;height:1px;color:#ccc;border:none;margin: 0 0 1.5em}
ul {margin: 0 0 1.5em; padding-left: 20px;}
ol {margin: .5em .5em 1.5em}
li {line-height: 1.6em;}
ol li {background: none; list-style-type: decimal;margin-left: 2em;padding-left: 0 ; margin-top:0.5em; margin-bottom:0.5em}
small {font-size:11px}
dl {margin-bottom: 1.5em}
dl dt {font-weight:bold;margin-top:1.5em}
ol ol li { list-style-type: lower-alpha}

.split50 {margin: 0 0 1.5em -20px;display:overflow}
.split50 div {float:left;margin: 0 -20px 0 20px;width:50%;display:inline}
.split50 div ul {margin: 0 30px 1.5em 0}
.split50 hr {float:left;width:100%;background:#fff;color:#fff}

/* headings */

h1, h2, h3, h4, h5, h6 {margin: 0;}

h1 {font-family: 'Roboto Condensed', sans-serif; font-weight:600; font-style:normal; color:#280070; font-size:2.25em;  letter-spacing: 1.5px; margin-bottom:0.6em;}

h2 {font-family: 'Roboto Condensed', sans-serif; font-weight:400; font-style:normal; color:#280070; font-size:2em; margin-bottom:0.6em;  }

.blackH2 {font-family: 'Roboto Condensed', sans-serif; font-weight:400; font-style:normal; color:#000000; font-size:2em; margin-bottom: 0.6em; }

h3 {font-family: 'Roboto Condensed', sans-serif; font-weight:400; color:#280070; font-size:1.6em; margin-bottom:0.4em; }

h4 {font-family: 'Roboto', sans-serif; font-weight:600; font-style:normal; color:#280070; font-size:1em;}

h4 {font-size: 116%}

.eformH1 {font-family: 'Roboto Condensed', sans-serif; font-weight:400; font-style:normal; color:#280070; font-size:2em; margin-bottom:0.6em; line-height: 1.5em;  }
.eformH2 {font-family: 'Roboto Condensed', sans-serif; font-weight:400; color:#280070; font-size:1.4em; margin-bottom:0.4em;line-height: 1.4em;  }
.eformH3 {font-family: 'Roboto', sans-serif; font-weight:600; font-style:normal; color:#280070; font-size:1.2em;line-height: 1.3em;}
.eformH4 {font-family: 'Roboto', sans-serif; font-weight:600; font-style:normal; color:#280070; font-size:1.2em;line-height: 1.2em;}
.eformH5 {font-family: 'Roboto', sans-serif; font-weight:normal; font-style:normal; font-size:1.1em;}



/* tables */
td, th {text-align:left}

.table-1 {font-size:100%;margin: 0 0 0em;border-collapse:collapse;border-left: 1px solid #dde5ed; text-align:left;background: #fff}

	.table-1 thead th {border-bottom: 1px solid #dde5ed;background: #eef2f6; padding: 5px 5px;border-right: 1px solid #dde5ed;
border-left: 1px solid #dde5ed; border-top: 1px solid #dde5ed; color: #280070;}

	.table-1 thead th a:link, .table-1 thead th a:visited {text-decoration:none;color:#fff}
	.table-1 col {background:transparent}

	.table-1 thead th a:hover, .table-1 thead th a:active {text-decoration:underline;color:#fff}

	.table-1 tbody th {;color:#280070;padding: 5px 5px;border-bottom:1px solid #dde5ed;border-right: 1px solid #dde5ed; border-left: 1px solid #dde5ed; }

	.table-1 tbody th.sub {color:#000;padding: 5px 5px}

	.table-1ORG td {border-right: 1px solid #dde5ed;border-bottom:1px solid #dde5ed;padding: 4px 5px;background-color:transparent}
	.table-1 td {border-right: 1px solid #dde5ed;border-bottom:1px solid #dde5ed;padding: 4px 5px;}
	.table-1 td image {margin: 0 3px 0 0}


.table-1 font[color="white"] {
    color: #280070; !important;
}

	
.width-fixed {width:500px}
.width-max {float:left;width:100%}

	#DMsearch tr { height: 25px; }
	.DMtableOptions tr { height: 25px; }

/* forms */
label {font-weight:bold;/*display:block;*/ margin: 1.2em 0 .2em}
table label {display:inlne; margin: 0}


#login {margin: 1.5em 0;text-align:left;color:#333;font-size:92%}
#login {font-size:109%;color:#000;padding: 10px 0 0;margin: 0;background: #fff}
#login h2 {margin: 0 15px 15px;border-bottom: 1px solid #ddd;padding: 0 0 5px}
#login table {margin: 0 15px 15px}


.success {background: #ABFEDB url("/images/tick-symbol.png") no-repeat;background-position: 10px 10px; padding: 7px 10px 7px 35px;color:#F00078;margin: 0 0 1.5em;border: 1px solid #ABFEDB;color:black;display:inline-block;}

.success ul {list-style: none;}

.error {background: #FFDCED url("/images/warning-symbol.png") no-repeat; background-position: 10px 10px; padding: 20px 20px 10px 40px;color:black;margin: 0 0 1.5em;border: 1px solid #FFDCED; display:inline-block;}

.error ul {list-style: none;}

.formError {background-color: #FFDCED;}
	

/* general layout */

body {color:#000; font:1.0em Roboto,sans-serif; background:white;}

#header2 {background-color: #b1e3e4; padding: 5px; height: 30px;}

#wrap {background-image: none; background-color: white;}

	#header {background-image: none; background-color: white; text-align:center; height:130px;}

		#header #logo {display:block;width:400px;height:100px;margin: 0 auto}

	#nav {background: #FCC122) repeat-x 0 -1700px;text-align:center;border-top:1px solid #fff;border-bottom: 1px solid rgb(40,0,112);padding: 2px 0}

		#nav ul {list-style-type:none;margin: 0}
		#nav li {display:inline;padding: 0 4% 0 0;background:none}
		#nav li.last {padding-right:0}
		#nav a:link, #nav a:visited, #nav a:hover, #nav a:active {font-weight:bold;color:#000;text-decoration:none}
		#nav a:hover {text-decoration:underline;color:#000}

	#main {background: transparent) repeat-y 100% 0;border-top: 1px solid #fff}
		#content {margin: 0 80px;padding-bottom:1em;border-top: 1px solid #fff}

			#breadcrumbs {padding: 0px 2px 0px 2px;font-size: 100%;margin: 0 -21px 1em -21px;background:white}
			
		#footer {background-image: none; background-color: #280070;padding: 6px 0 10px 10px;clear:both;border-top: 1px solid #fff;font-size:92%; height: 70px;}

			#footer img {float:left;width:126px;position:relative}
			#footer p {margin:0 0 0 201px;color:#ABB8DC}
			#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {color:#fff}
			#footer a:hover {text-decoration:underline}
		
/* 2 col layout */

.layout-2col #wrap {background-image: none; background-color: white;}
.layout-2col #main {padding-left:0px;background-image: none; background-color: white;}
.layout-2col #content {margin: 0 30px 0 280px}
.layout-2col #footer {margin-left: -6px}
	
	.layout-2col #breadcrumbs {padding-left:25px;margin: 0 -26px 1em -30px; height:35px}
	.layout-2col #subnav-1 {float:left;width:260px; background-color:#f3f5f6;min-height: 500px; padding-top:0;}
	.layout-2col .featurebox a:link, #breadcrumbs a:link, 
	.layout-2col .featurebox a:visited, #breadcrumbs a:visited, 
	.layout-2col .featurebox a:hover, #breadcrumbs a:hover, 
	.layout-2col .featurebox a:active, #breadcrumbs a:active  {color:#000000;}
	.layout-2col .featurebox a:hover, #breadcrumbs a:hover  {color:#f00078;}

	.featurebox {position:relative;padding: 20px;background: transparent;}
	.featurebox h3 {margin: 0 0 .3em}
	.featurebox p {margin: .3em 0}
	.featurebox p img {margin: .3em 0}
	.featurebox input, .featurebox select  {width: auto;margin: .3em 0}
	.featurebox input.f-radio  {width: auto;margin: .5em 0 -.3em}
	.featurebox .submitbutton input {margin: 1em 0 .4em}
	.featurebox form {margin:0}
	.featurebox .selectdate {text-align:center}

	#subnav-1 .featurebox ul {margin: 0;border:none}
	#subnav-1 .featurebox li {background: transparent no-repeat;border:none}

	#subnav-1 .featurebox li a:link, #subnav-1 .featurebox li a:visited, #subnav-1 .featurebox li a:hover, #subnav-1 .featurebox li a:active {font-family: "Roboto Medium", sans-serif; font-weight:normal; font-style:normal; font-size:1em; color: #000000; text-decoration: underline;}


	#subnav-1 .featurebox li a:hover {background:transparent;color:#c00}
	#subnav-1 .featurebox li .rss {position:absolute;top:5px;right:0;_right:10px;width:18px}
	#subnav-1 .featurebox ul.rss-list li {position:relative;background-position: 0 -797px;border-top: 1px solid #F6E9C2; padding: 3px 30px 3px 16px; }
	
	
		#nav-utility {list-style-type:none;text-align:left;font-weight:bold;}
		#nav-utility li {line-height: 1.3;display:inline;padding: 0 5px;background:none}
		#nav-utility a:link, #nav-utility a:visited {color:black;)}
		#nav-utility a:hover, #nav-utility a:active {color:black;}
		
		#diary-event {font: italic bold 100% verdana}

		#breadcrumbs #section-dropdown {

margin:-3px 0 0;
text-align:right;
padding:0;
/*float:right;*/
/*width:27em;*/
/*text-align:left;*/
/*width:22em;*/
/*font-size:106%;*/
}
		/*#breadcrumbs #section-dropdown select {}
*/		
#section-dropdown select optgroup {font-style:normal;font-weight:bold;color:#069;padding-left:.3em}
		#section-dropdown select optgroup option {color:#000;padding-left:1em}
		#section-dropdown input {font-size:106%;text-align:center}
		
		
	/* students online */
	body.students-online #main, body.students-online-sub #main {border-top: 6px solid #FF9600}
	
		
	#subnav-1 {float:left;width:148px;padding: 17px 0 0}
	#subnav-1 ul {margin: 0 5px 2em;border-bottom: 1px solid #375ABE}
	#subnav-1 li {padding: 0;background:none;border-top: 1px solid #2F4F9C;border-bottom: 1px solid #224088}
	#subnav-1 li a:link, #subnav-1 li a:visited, #subnav-1 li a:hover, #subnav-1 li a:active {padding: 2px 0;font-weight:bold;color:#fff;text-decoration:none;display:block}
	#subnav-1 li a:hover {background-color:#2F4F9D;color:#fff}
	
		#subnav-1 .featurelist-1 li a:link, #subnav-1 .featurelist-1 li a:visited, #subnav-1 .featurelist-1 li a:hover, #subnav-1 .featurelist-1 li a:active {color:#fff}
		#subnav-1 .featurelist-1 li a:hover {background:#2F4F9D;color:#fff}
		
		#subnav-1 .featurelist-2 li a:link, #subnav-1 .featurelist-2 li a:visited, #subnav-1 .featurelist-2 li a:hover, #subnav-1 .featurelist-2 li a:active {color:#F3BDFF}
		#subnav-1 .featurelist-2 li a:hover {background:#2F4F9D;color:#fff}
		
	#subnav-2 {float:right;width:148px;font-size:92%;padding: 17px 0 2em}
	#subnav-2 ul {margin: 0 5px 2em;border-bottom: 1px solid #FFD563}
	#subnav-2 li {padding: 0;background:none;color:#674B00;border-bottom: 1px solid #D49E0D}
	#subnav-2 li a:link, #subnav-2 li a:visited, #subnav-2 li a:hover, #subnav-2 li a:active {padding: 2px 0;font-weight:bold;color:#000;text-decoration:none;display:block}
	#subnav-2 li a:hover {background:#F5B714}
	
		#subnav-2 .featurelist-1 li {border-top: 1px solid #F6AF1D}
		#subnav-2 .featurelist-1 li a:link, #subnav-2 .featurelist-1 li a:visited, #subnav-2 .featurelist-1 li a:hover, #subnav-2 .featurelist-1 li a:active {color:#000}
		#subnav-2 .featurelist-1 li a:hover {}
	
		#subnav-2 .featurelist-2 li {border-top: 1px solid #F6AF1D}
		#subnav-2 .featurelist-2 li a:link, #subnav-2 .featurelist-2 li a:visited, #subnav-2 .featurelist-2 li a:hover, #subnav-2 .featurelist-2 li a:active {color:#001A62;font-weight:normal;}
		#subnav-2 .featurelist-2 li a:hover {}
		
		#subnav-2 h2 {border-top: 1px solid #E1A913;margin: 0 5px 0;font-size:97%}
		#subnav-2 h2 a:link, #subnav-2 h2 a:visited, #subnav-2 h2 a:hover, #subnav-2 h2 a:active {text-decoration:none;color:#000}
		#subnav-2 h2.featurelist-2-header a:link, #subnav-2 h2.featurelist-2-header a:visited, #subnav-2 h2.featurelist-2-header a:hover, #subnav-2 h2.featurelist-2-header a:active {text-decoration:none;color:#001A62;display:block;padding: 2px 0}
		#subnav-2 h2.featurelist-2-header a:hover {background: #FFCF4F}
		
	#subnav-2 h4, #subnav-2 h5, #subnav-2 p {color:#674B00;margin-left:5px;margin-right:5px}
	#subnav-2 h5 {font-size:86%}
	#subnav-2 li strong a:link, #subnav-1 li strong a:visited, #subnav-1 li strong a:hover, #subnav-1 li strong a:active {color:#009}

.buttontext {font-family: 'Roboto Medium', sans-serif; letter-spacing:3px; font-style:normal; font-weight:500; color:#ffffff; font-size:1em;}

.btn-primary {
	background: #f00078;
	color: #ffffff;
	border-radius: 0 !important;
	padding: 10px 40px;
	border:0 none;
	font-family: 'Roboto Medium', sans-serif; letter-spacing:3px; font-style:normal; font-weight:500; color:#ffffff; font-size:1em;
}

.btn-primary:hover{
    text-decoration:underline;
}

.btn {
	background: #f00078;
	color: #ffffff;
	border-radius: 0 !important;
	padding: 10px 40px;
	border:0 none;
	font-family: 'Roboto Medium', sans-serif; font-style:normal; 
	}
	
.btn-small2 {
	height: 25px;
	width: 90px;
	background: #f00078;
	color: #ffffff;
	border-radius: 0 !important;
	padding: 2px 10px;
	border:0 none;
	font-family: 'Roboto Medium', sans-serif; font-style:normal; 
	}

#nesalogo {
	width:265px;height:130px;margin: 0;position:absolute;top:0;left:20px;
}


.nesadropdown {
	margin-left: 5px;
  position: relative;
  /*Don't really need this just for demo styling*/
  
  float: left;
  min-width: 250px;
}

.nesadropdown:after {
    content: '\f078';
    font: normal normal normal 17px/1 FontAwesome;
    color: #ffffff;
	background-color: #f00078;
    right: 0px;
    top: 5px;
    height: 25px;
    padding: 5px 7px 0px 8px;
    border-left: 1px solid #f00078;
    position: absolute;
    pointer-events: none;
}

/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
display: none;
}

.nesadropdown select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Add some styling */
  
  display: block;
  width: 100%;
  max-width: 320px;
  height: 30px;
  float: right;
  margin: 5px 0px;
  padding: 0px 5px;
  font-size: 16px;
  line-height: 1.75;
  color: black;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #f00078;
  -ms-word-break: normal;
  word-break: normal;
}

.nesadropdownsmall {
	margin-left: 5px;
  position: relative;
  /*Don't really need this just for demo styling*/
  
  float: left;
  min-width: 80px;
}

.nesadropdownsmall:after {
    content: '\f078';
    font: normal normal normal 17px/1 FontAwesome;
    color: #ffffff;
	background-color: #f00078;
    right: 0px;
    top: 5px;
    height: 25px;
    padding: 5px 7px 0px 8px;
    border-left: 1px solid #f00078;
    position: absolute;
    pointer-events: none;
}

/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
display: none;
}

.nesadropdownsmall select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Add some styling */
  
  display: block;
  width: 100%;
  max-width: 150px;
  height: 30px;
  float: right;
  margin: 5px 0px;
  padding: 0px 5px;
  font-size: 16px;
  line-height: 1.75;
  color: black;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #f00078;
  -ms-word-break: normal;
  word-break: normal;
}